RubyGems Navigation menu

capushka 0.0.2

Combines Babushka with Capistrano to allow you to run Babushka deps inside your recipes. See https://github.com/ivanvanderbyl/capushka

Gemfile
          gem 'capushka', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install capushka
  
  
  
  
  
  
  

Total downloads 1,806

For this version 1,800

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 26, 2010 (6 KB)
Show all versions (2 total)

Runtime Dependencies:

Development Dependencies: